<?php
$config->gift->editor = new stdclass();
$config->gift->editor->create = array('id' => 'desc', 'tools' => 'simple');
$config->gift->editor->edit   = array('id' => 'desc', 'tools' => 'simple');

$config->gift->require = new stdclass();
$config->gift->require->create = 'name, score, amount, status';
$config->gift->require->edit   = 'name, score, amount, status';
